import request from '@/utils/request'
import { pureResponseData } from './utils'

export function getCustomerList(params) {
  return pureResponseData(request({
    url: `/api/admin/person`,
    method: 'get',
    params
  }))
}

export function exportCustomerList(params) {
  return request({
    url: `/api/admin/person/export`,
    method: 'get',
    responseType: 'blob',
    params
  })
}
